DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #683

To trinh chu trdong s6 0006, 0027 /0692103 dang diing lai & buoc GDK phé duyét va hoan tat (Khach
hang phan héi phai qua TGD)
11/27/2020 10:31 AM - Luc Tran Van

Status: Closed Start date: 11/27/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0006/2020/TTr-0692103')
SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE
REQ_ID =<@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER
WHERE REQ_DOC_ID =@REQ_ID)

History

#1 - 11/27/2020 10:32 AM - Luc Tran Van
- File 0027 0692103.xIsx added

#2 - 12/01/2020 08:46 AM - Luc Tran Van

- Status changed from New to Closed

Files
0006 0692103.xIsx 29.8 KB 11/27/2020 Luc Tran Van
0027 0692103.xlIsx 29.7 KB 11/27/2020 Luc Tran Van
